<?xml version='1.0'?>

<reference anchor='RFC0758'>

<front>
<title>Assigned numbers</title>
<author initials='J.' surname='Postel' fullname='Jon Postel'>
<organization>University of Southern California (USC) / Information Sciences Institute</organization>
<address>
<postal>
<street>4676 Admiralty Way</street>
<city>Marina del Rey</city>
<region>CA</region>
<code>90291</code>
<country>US</country></postal>
<phone>+1 213 822 1511</phone>
<email>POSTEL@ISIB</email></address></author>
<date month='August' day='1' year='1979' />
<abstract>
<t>This Network Working Group Request for Comments documents the currently assigned values from several series of numbers used in network protocol  implementations.</t></abstract></front>

<seriesInfo name='RFC' value='758' />
</reference>
